VONSH(6)

NAME
vonsh - Snake-like game with human characters

SYNOPSIS
vonsh

DESCRIPTION
Snake-like game where one guides line of people to get more food and avoid collision.

USAGE
Control walking direction of the line. Pick up foodstuffs appearing randomly on the board and avoid colliding with obstacles and the line itself. With each picked up food item, line grows in length, and new obstacles appear.

ARROWS
    changes walking direction

SPACE
    starts game when is not started, pauses/resumes when game is in progress.

Z   toggles music on/off

X   toggles sound effects on/off

S   toggles between windowed and fullscreen mode. Can be done only before the first game is started.

ESC exits the game

OPTIONS
None.

BUGS
No known bugs.

AUTHOR
Andrzej Urbaniak <urbaniak256@gmail.com>